<?php
// Required settings
$nName = _("Feature Text");
$nDescription = _("Just like a simple text component, giving you space to enter in any text content, but styled differently.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "featuretext.html";

addField( "text" , _("Feature Text Title") , _("(max. 200 characters)") , "" , "width:524px;" );
addField( "rte" , _("Content") , "" , "" , "width:524px; height:200px;" );
addField( "link-Page" , _("Page Link") , _("When 'more' is clicked on, choose a page to link to.") , "" , "width:300px;" );
addField( "image-Button" , _("Use This Button Image with Page Link") , "" , "" , "width:300px;" );
?>